Bug 1671477 - [RFE] Audit screen clean-up
Summary: [RFE] Audit screen clean-up
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-31 16:40 UTC by dvoss
Modified: 2019-04-01 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-26 13:44:41 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1636446 0 unspecified CLOSED [RFE] New Audit UI as per new UX design 2021-02-22 00:41:40 UTC

Description dvoss 2019-01-31 16:40:49 UTC
This is a tracker bug for the Sat 6.5 documentation effort around the Audit screen clean up. As an approach, we do not document UIs, but rather tasks performed in a UI. 

Aha: 
https://redhatmbu.aha.io/epics/SAT-E-210

Engineer BZ:
https://bugzilla.redhat.com/show_bug.cgi?id=1636446

Foreman:
https://projects.theforeman.org/issues/24245


Feature links:

https://docs.google.com/document/d/1_OIjfgadBVFDxtxBdE5IfgSHJvOSpJPbFUKFbR4z1WE/edit#heading=h.aq77bh5rc1yx


Note You need to log in before you can comment on or make changes to this bug.